.custom_background{
    background-color:black;
    color:black;
}
.wrapper #sidebar  {
    color:#fff !important;
       background-color: #152139 !important;
}.wrapper #sidebar a {
    color:#fff !important;

}
body{
  background-color:#cccaca !important;
}
.card-header h6{
     background-color:#eef2fa !important;
     color:black !important;
}.card-header {
     background-color:#eef2fa !important;
}.search-bar .form-control{
    background-color:#3e7eac !important;
    border-color:#3e7eac !important;
}.card-body{
    background-color:#eef2fa !important;
    color:black !important;
}.wrapper h2{
     color:white !important;
}.card{
   background-color:#fff !important;
    color:black !important;
}.wrapper h1{
     color:black !important;
}h6{
    color:black !important;
}.slimScrollBar{
    background: rgb(255, 0, 0) !important;
}element.style {
    background: rgb(255, 0, 0) !important;
}.container1{
    background-color:#D1D1D1 !important;
}.modal-content {
       background: #3c464e !important;
}
.modal-content h5 {
    color:#fff !important;
}.modal-body h6 {
color:#fff !important;
}
select.form-control{
     background: #D1D1D1 !important;
}.container{
    background-color:#fff !important;
}.input-group .form-control:active, .input-group .form-control:focus, .input-group .form-control:hover {
    z-index:3;
    background-color: #fff !important;
    color:black;
}.form-control:focus, .form-control:hover {
    z-index:3;
    background-color: #fff !important;
    color:black;
}small{
    color:white;
}.form-control{
    border-color:#D1D1D1;
}.table td {
    border-color: #b6bac7 !important;
}